cancel
Showing results for 
Search instead for 
Did you mean: 

ePO 4.6.7 @Windows 2012 SRV

Jump to solution

Hi,

I'd like to know if epolicy orchestrator 4.6.7 is supported on Windows 2012 SRV (and R2?).

The KB only mentions 4.6 and not 4.6.7.


Thanks,

1 Solution

Accepted Solutions

Re: ePO 4.6.7 @Windows 2012 SRV

Jump to solution

Hi midnightdevil, if you plan to install ePO on a Windows 2012 you'll have to jump to ePO 5.0 or 5.1 but if you want to use a Windows 2012 R2 platform then only ePO 5.1 is supported

2 Replies

Re: ePO 4.6.7 @Windows 2012 SRV

Jump to solution

Hi midnightdevil, if you plan to install ePO on a Windows 2012 you'll have to jump to ePO 5.0 or 5.1 but if you want to use a Windows 2012 R2 platform then only ePO 5.1 is supported

Re: ePO 4.6.7 @Windows 2012 SRV

Jump to solution

Thank you!